@charset "utf-8";
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, a:hover, abbr, acronym, address, cite, code, del, em, img, ins, strong, sub, sup, dd, dl, dt, li, font, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {line-height: 140%; }
body, td, th, input, select, textarea { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #3e545f; }
body { background-color: #FFF; margin: 0px;}
a{ color: #333; text-decoration: none;}
a:visited{color: #333;}
a:active{color: #333;}
a:hover { color: #333; text-decoration: underline;}
h1  {  color: #3e545f; font-size: 17px;}
h2 {color: #3e545f;  }
h3 {color: #3e545f; }
h4 {color: #27AEED; }
h5 {color: #666; }
h6 {color: #CCC; }

/* Estilos para las zebras */
.zebra { margin-top:15px; margin-bottom:20px;}
.zebra td { border-bottom: 1px solid #f1f1f1;}
.zebra tr.alt td {		background: #f7f7f7;}
.zebra tr.over td {	background: #E2E2E2;}
.zebra tr.title td { background-color: #D6D6D6; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #999; }

/* Retoques al jQuery UI*/
.ui-state-default, .ui-widget-content .ui-state-default { background: #626262; color:#FFF; border:none; }
.ui-state-active, .ui-widget-content .ui-state-active { color:#FFF; border:none; background-color: #28AEED; background-image:none; }
.ui-state-default, .ui-widget-content .ui-state-default * { color:#FFF; border:none; }
.ui-state-active, .ui-widget-content .ui-state-active * { color:#FFF; border:none; }
.ui-widget-header, .ui-widget-content { border:none; background:#FFF; }
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited, .ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color:#FFF; }
.ui-tabs-nav { border-bottom-width: 2px; border-bottom-style: solid; border-bottom-color: #626262; padding-bottom:5px; border:none; }
.ui-tabs .ui-tabs-nav li a{ padding:5px;}

.margin{margin: 5px;}
/*final de los estilos base del sistema*/

#MenuVertical{padding: 0; margin: 0; width: 172px; float: left;  margin-right: 27px;}
#MenuVertical li { list-style-position: inside; list-style-type: none; padding: 0px; margin-top: 3px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; list-style-image: url(vineta.gif); }
#MenuVertical li a { color: #3e545f; display: inline; list-style-position: inside; list-style-type: none; padding: 0px; font-size: 13px; font-weight: normal; text-decoration: none; margin: 0px; }

#content-box { margin-top: 0px; margin-right: auto; margin-bottom: 20px; margin-left: auto; background-color: #FFF; }
#content-box .content-box-title { background-color: transparent; margin: 0px; color: #3e545f; font-size: 17px; text-transform: uppercase; padding-top: 14px; padding-right: 0px; padding-bottom: 10px; padding-left: 40px; }
#content-box #content-area { margin-top: 10px; margin-right: 20px; margin-bottom: 0px; margin-left: 20px; }
#mod-box { margin-top: 0px; margin-right: auto; margin-bottom: 15px; margin-left: auto; }
#mod-box #content-area { margin-top: 10px; margin-right: 10px; margin-bottom: 10px; margin-left: 10px; }
body{font-family: 'Raleway', sans-serif;}

.clear{clear: both;}
.ancho_100{width:100%;margin:0px;min-width:1100px;}
.ancho_base{width:1100px;margin:auto;height:auto;}

.header1{background-color:#99c7dd;height:44px;}

.iconos_header {display: inline-block;height: 44px;line-height: 44px;color:white;vertical-align: middle;}
.iconos_header [class*="col-"] {height: 44px;line-height: 44px;}
.iconos_header a {text-transform: uppercase;color: white;font-size: 15px;line-height: 44px;transition:all 0.3s;}
.iconos_header a:hover {text-decoration:none;color:#404041;}
.iconos_header a #num_carrito {line-height: 44px; position: relative;}
.iconos_header a #num_carrito::after { background-color: #f00; border-radius: 50%; color: #fff; content: attr(data-content); font-size: 13px; font-weight: 700; height: 20px; line-height: 20px; position: absolute; right: -20px; text-align: center; top: 3px; width: 30px;}
.iconos_header a img { position: relative; top: 5px; }

.logo_smile{display: block;position: absolute;left: 0px;z-index: 1000;top: -45px;}
.logo_smile img{width: 200px;}
.header { margin-bottom: 5px; }
.header_2 {}
.header_2 .ancho_base { height:150px; position:relative; }
.menu{display: inline-block;height: 100%;float: right;}
.menu_header{list-style-type:none;padding:0px;margin: 0px;position: relative;z-index: 99;}
.menu_header>li{display: inline-block;font-size: 12px;text-transform: uppercase;margin-right: 15px;height:100%;}
.menu_header>li:last-of-type{margin-right: 0;}
.menu_header>li>a{color:#404041;height:100%;display:block;line-height:150px;position:relative;font-weight: bold;}
.menu_header>li>a:hover{text-decoration:none;}
.menu_header>li>a:after{background-color:#99c7dd;height:4px;width:0%;content:"";position:absolute;left:0px;bottom: 54px;transition:all 0.3s;}
.menu_header>li>a:hover:after{width:100%;}

.submenu_header{background-color: #fff;position: absolute;top:100%;left: 0;margin-top: -50px;width: 100%;max-height:0px;overflow:hidden;transition: all 0.3s;text-align: center;}
.submenu_header.active{max-height: 300px;}
.submenu_header ul{background-color: #fff;list-style-type:none;padding:20px;margin: 0px;-webkit-column-count: 3;-webkit-column-gap: 10px;-webkit-column-rule: 1px solid #e3e3e3;-moz-column-count: 3;-moz-column-gap: 10px;-moz-column-rule: 1px solid #e3e3e3;-ms-column-count: 3;-ms-column-gap: 10px;-ms-column-rule: 1px solid #e3e3e3;-o-column-count: 3;-o-column-gap: 10px;-o-column-rule: 1px solid #e3e3e3;column-count: 3;column-gap: 10px;column-rule: 1px solid #e3e3e3;}
.submenu_header ul>li{display: block;font-size: 12px;text-transform: uppercase;vertical-align: top;}
.submenu_header ul>li>a{color:#404041;display: inline-block; padding: 10px 20px;transition: all 0.3s;}
.submenu_header ul>li>a:hover{background-color: #68d0ec;color:#fff;text-decoration: none;}

.pagina_menu_wrapper{position: absolute;left: 0px;top: 125px;height: 265px;width: 100%;background-color: rgba(255,255,255,0.95);z-index: 1;display:none;padding-top: 40px;}

/* Slider */
.slider { margin-bottom: 30px; }
#slider-home { background-color: #dadada; position: relative; }
#slider-home .slide-home { text-align: center; }
#slider-home .slick-slide { height: auto; }
#slider-home .slide-img { display: inline-block !important; height: auto; max-width: 100%; }
#slider-home #slide-btn-next, #slider-home #slide-btn-prev { cursor: pointer; display: inline-block !important; position: absolute; top: 50%; z-index: 999; }
#slider-home #slide-btn-next { right: 20px; transform: rotateY(180deg) translateY(-50%); }
#slider-home #slide-btn-prev { left: 20px; transform: translateY(-50%); }

.pagina_enlaces_home a{text-decoration:none;}
.pagina_enlaces_home a:hover{text-decoration:none;color:rgb(221, 167, 185);transition:0.3s all;}

.productos_layer{list-style-type:none;margin:0px;padding:0px;}
.productos_layer>li{height:400px;width:33.333%;float:left;border-bottom:3px solid #ededed;position:relative;}
.productos_layer>li:hover{border-bottom:3px solid #a790bc;}
.productos_layer>li:hover:after{width: 0px;height: 0px;border-left: 15px solid transparent;border-right: 15px solid transparent;border-bottom: 16px solid #a790bc;content: "";position: absolute;left: 50%;-webkit-transform: translateX(-50%);-moz-transform: translateX(-50%);-o-transform: translateX(-50%);transform: translateX(-50%);bottom: 0px;}
.productos_layer>li>a{display:block;height:100%;width:100%;text-decoration:none !important;}

.metodos_footer{border-top:1px solid #ececec;border-top: 1px solid rgb(236, 236, 236);padding: 15px 0px;font-weight: 400;font-size: 19px;}

.cuerpo .mod-box-title { font-size: 16px; font-weight: 700; margin-bottom: 10px; }

/*footer del portal*/
.footer { margin-top: 30px; }
.footer h3{color: white;}
.footer_logo{border-bottom:1px solid #ebddbf;padding: 15px 0px;}

.footer1{height:420px;background:url('footer_back.png');}

.social-networks{width: 500px;}
.social-networks ul{float: right; padding-top: 17px;}
.social-networks ul li{float: left;margin-left: 5px;list-style: none;}
.social-networks ul li .fa{width: 37px;height: 37px;color: #ffffff;background: #ACCFC7;border-radius: 50%;text-align: center;font-size: 1.3em;padding-top: 9px;transition: all 0.5s;}
.social-networks ul li .fa:hover {color: #ACCFC7;background: #ffffff;}
.menu_footer{list-style-type:none;padding:0px;}
.menu_footer>li{font-size: 23px;color:white;}
.menu_footer>li>a{font-size: 23px;color:white;color:rgb(237, 243, 241);transition:0.3s all;}
.menu_footer>li>a:hover{text-decoration:none;color:white;}

.formulario_boletin{padding-top: 25px;color: white;font-weight: 500;font-size: 17px;padding-left: 40px;padding-right: 0px}
.formulario_boletin p:first-child{font-size: 18px;}
.formulario_boletin form{display:block;position:relative;height:62px;width:100%;margin-top:60px;}
.formulario_boletin form>input[type="text"]{position:absolute;left:0px;top:0px;margin:0px;border:none;background-color:#accfc7;height:100%;width:calc(100% - 208px);border-radius:0px;box-shadow: none;}

.formulario_boletin form>input[type="text"]{font-size: 20px;font-weight: 600;font-family: 'Raleway', sans-serif;color:white;}
.formulario_boletin form>input[type="text"]::-webkit-input-placeholder {font-size: 20px;font-weight: 400;font-family: 'Raleway', sans-serif;color:white;}
.formulario_boletin form>input[type="text"]:-moz-placeholder {font-size: 20px;font-weight: 400;font-family: 'Raleway', sans-serif;color:white;}
.formulario_boletin form>input[type="text"]::-moz-placeholder {font-size: 20px;font-weight: 400;font-family: 'Raleway', sans-serif;color:white;}
.formulario_boletin form>input[type="text"]:-ms-input-placeholder {font-size: 20px;font-weight: 400;font-family: 'Raleway', sans-serif;color:white;}

.formulario_boletin form>button{height: 101px;width: 220px;position: absolute;right: 0px;top: -32px;background: transparent none repeat scroll 0% 0%;border: medium none;box-shadow: none;}
.formulario_boletin form>button:hover{background:none;}
.formulario_boletin form>button>img{display: block;height: 100%;width: auto;}

.footer2{background-color:#94c1d7;}

.ui-state-active, .ui-widget-content .ui-state-active *{background:#99c7dd;}

@media screen and (min-width:1798px){
	.img_item_slider{width:100% !important;}
}